---
- name: "Add ansible user"
  hosts: all
  become: true
  vars:
    adduser_users:
      - login: "ansible"
        comment: "Autocreated user for ansible"
        public_keys:
          type: "ed25519"
          data: "{{ lookup('env', 'ANSIBLE_SSHKEY') }}"
        system: true
  collections:
    - dpkrane.common
  roles:
    - adduser
...
